@charset "UTF-8";

html, body {
  height: 100%;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	margin-bottom: 5px;
}



a {color: #FFF;
}

h1 {
	color: #FFFFFF;
	font-family: bebas-neue;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 16pt;
	letter-spacing: 1px;
	text-transform: uppercase;
}

h2 {
	color: #FFFFFF;
	font-family: bebas-neue;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	font-size: 24pt;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 10px;
	margin-top: 10px;
	
}

h3 {
	color: #FFFFFF;
	font-family: bebas-neue;
	font-style: normal;
	
	font-variant: normal;
	font-size: 12pt;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-bottom: 0px;
}



img {
	float: left;
	
	text-align: center;
}

.container {
	width: 99%;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}
#container {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	min-height: 100%;
 	height: auto;
  	height: 100%;  
	
	
}

/*#main_content_container {
	background-color: #FFF;	
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 24px;
	padding-bottom: 34px;
	
}*/


.body-style {
	background-repeat: no-repeat;
	background-origin: border-box;
	background-attachment: scroll;
	background-image: url(images/Marcoola_Markette_Website_Background.jpg);
	background-position: center top;
	background-clip: padding-box;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
}
.col_left {
	color:#FFFFFF;
	line-height:1.2;
	width: 200px;
	max-width: 200px;
	margin-left: 30px;
	margin-right: 20px;
	margin-bottom: 20px;
	padding-left: 40px;
	min-height: 100px;
	
	float: left;
	
	
}


.col_right_r {
	color:#FFFFFF;
	line-height:1.2;
	width: 200px;
	max-width: 200px;
	margin-left: 30px;
	margin-right: 0px;
	margin-bottom: 20px;
	padding-right: 0px;
	min-height: 100px;
	padding-left: 30px;
	border-left: solid;
	border-left-color:#FFFFFF;
	border-left-width: 2px;
	float: left;

}

.col_mid {
	max-width: 400px;
	width: 400px;
	min-height: 100px;
	float: left;
	font-variant: normal;
	padding-left: 19px;
	padding-right: 19px;
	border-left: 1px dotted #FFFFFF;
	border-right: 1px dotted #FFFFFF;
}

.three {
	display: inline-block;
	text-align: left;
	padding-left: 30px;
	margin-right:auto;
	margin-left:auto;
	margin-top:20px;
	margin-bottom:0px;
	padding-bottom: 140px;
	margin-bottom: 20px;
}

.container-style {
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
}
.header_style {
	display: inline-block;
	vertical-align:text-top;
	text-align:center;
	margin-left: 20px;
	margin-right: 20px;
	padding-top: 20px;
	margin-top: 20px;
	
}

.col_header {
	width: 200px;
	margin-top: 20px;
	margin-left: 55px;
	padding-left: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left: solid;
	border-left-width: 2px;
	border-left-color:#FFFFFF;
	float: left;
	text-align:left;
}


.slider_style {
	
	text-align:center;
	width: 100%;
	height: 330px;
	/*background-image: url(images/slider-background.jpg);*/
	background-position: center top;
	background-repeat: no-repeat;
	margin: 35px;
	margin-top: 0px;
	z-index: -1;
	
}

@media screen and (max-width: 700px) {

    .slider_style {display:none;}
	.little_image {display:inline-block;}

}
@media screen and (min-width: 700px) {

	.little_image {display:none;}

}

.little_image {
	box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.4) ;
	margin: 30px;
	width:250px;
	height:250px;
	/*background-image: url(images/MM-food.jpg);*/

}
.cycle-slideshow {
	box-shadow: 10px 10px 5px rgba(0, 0, 0, 0.4) ;
	display:inline-block;
	max-width:80%;
	overflow:hidden;
	max-width: 750px;
	margin-left:0;
	margin-right:0;
	margin-bottom: 0px;
	
}



/* Page content style */

.page_content_style {
	width: 100%;
	min-height:200px;
	/*background-image: url(images/inner-background.jpg);*/
	background-position: center top;
	background-repeat: no-repeat;
	padding-top: 50px;
	padding-left: 15px;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	/*font-size: 14px;*/
	z-index: -1;
}

#within_page {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	
}


#within_page ul
	{
	margin-left: 44px;
	padding: 0;
	list-style-type: none;
	border-left: 1px dotted #FFFFFF;
	line-height: 2;
}

#within_page li { 
margin: 0 0 0px 0;
padding-left: 20px;

 }

/*FOOTER DESIGNS */

.footer {
	width: 100%;
	clear: both;
	bottom: 0px;
	/*background-color: #00BDE4;
	background-image:url(images/footerback.jpg);
	background-repeat:repeat-x;*/
	margin-top: 50px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-bottom: 60px;
	/*min-height: 100%;
 	height: auto; 
  	height: 100%;  */
	
}

.bottommenu {
	width:99%;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
}
#admin_info {
	width: 600px;
	display: inline-block;
	float: left;
	text-align: center;
}

#admin_info ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#admin_info li { 
margin: 0 0 0px 0;
float: left;
 }

#admin_info a
{
	display: block;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	padding-right: 10px; 
	padding-left: 10px;
	text-decoration: none;
	border-right: 1px solid #FFF;
}

#admin_info a:hover
{
color: #FFF;
}

#social_media {
	display: inline-block;
	float:left;
	width:120px;
	margin-left:190px;
}
#social_media img {
	padding: 0px;
	float:left;

}
#social_media img:hover {
	opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */

}

/*FORM PROPERTIES */

input [type=text]{
  background: #FFF;
  border: 1px solid #999999;
  padding: 1.5px 2px;
  width: 80%;
}
input[type=submit] {
  background: #00BDE4;
  border: 0px;
  border-radius: 5px;
  color: #FFF;
  font: inherit;
  font-size: 10px;
  padding: 5px 20px;
  width: auto;
  /*box-shadow: 2px 2px 2px #999999;*/
  
}


input[type=submit]:hover {
    background-color: #00C9DB;
}

/*NAVIGATION*/

#navigation-box {
	margin-top: 119px;
	margin-left: 86px;
	margin-bottom: 0px;
	z-index: 2;
}
#navigation-box ul
{
margin: 0;
padding: 0;
list-style-type: none;
}

#navigation-box li { 
margin: 0 0 0px 0;
float: left;
 }

#navigation-box a
{
	display: block;
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10pt;
/*background-color: #FFF;
width: 9em;*/
	padding: 10px 10px;
	text-decoration: none;
	border-right: 1px dotted #00929F;
}

#navigation-box a:hover
{
background-color: #00929F;
color: #FFF;
}

#active a
{
background-color: #00929F;
color: #FFF;
}

	
}

#page_content_area {
}
